<?xml version="1.0" encoding="utf-8"?>
<EntityRelationships>
  <EntityRelationship Name="business_unit_bah_facility">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_facility</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_bah_facilitydetail">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_facilitydetail</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_bah_visn">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_visn</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_vhacrm_action">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_action</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_vhacrm_actionintersection">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_actionintersection</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_vhacrm_area">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_area</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_vhacrm_areaintersection">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_areaintersection</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_vhacrm_callingfrom">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.2</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_callingfrom</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_vhacrm_callsource">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.2</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_callsource</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_vhacrm_casenotetemplate">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_casenotetemplate</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_vhacrm_correspondencetemplate">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.1</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_correspondencetemplate</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_vhacrm_country">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.3</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_country</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_vhacrm_cpac">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_cpac</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_vhacrm_lob">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_lob</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_vhacrm_resolution">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_resolution</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_vhacrm_resolutionintersection">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_resolutionintersection</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_vhacrm_state">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.3</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_state</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_vhacrm_subarea">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_subarea</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_vhacrm_subareaintersection">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_subareaintersection</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_vhacrm_type">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_type</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="business_unit_vhacrm_typeintersection">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_typeintersection</ReferencingEntityName>
    <ReferencedEntityName>BusinessUnit</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningBusinessUnit</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the business unit that owns the record" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningbusinessunit" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Business Unit" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
</EntityRelationships>